<init  storage="task.80"/>

<values  match_diver="12" knife_diver="1" can1int_diver="1" can2int_diver="1" gum_diver="1"/>
<values new.match_diver="1" new.knife_diver="1" new.can1int_diver="1" new.gum_diver="1"/>

<if condition="match_diver=0" interactive.object="matches1int_diver"/>


<values hois.15="13" hois.7="0" hois.17="2"/>
<values mis.17.completed="0" mis.7.completed="1"/>
